# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.DocumentAmountType1Choice

Packages that use DocumentAmountType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of DocumentAmountType1Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as DocumentAmountType1Choice
Modifier and Type
Field
Description
`protected DocumentAmountType1Choice`
DocumentAmount1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return DocumentAmountType1Choice
Modifier and Type
Method
Description
`DocumentAmountType1Choice`
ObjectFactory.`createDocumentAmountType1Choice()`
Create an instance of `DocumentAmountType1Choice`
`DocumentAmountType1Choice`
DocumentAmount1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type DocumentAmountType1Choice
Modifier and Type
Method
Description
`void`
DocumentAmount1.`setTp(DocumentAmountType1Choice value)`
Sets the value of the tp property.